#change_wrap_div{ background-repeat: repeat} body{ background-repeat: repeat-y} #footer{ background-repeat: repeat-y} 
body,
.tour-block p,
.tabs.vertical dd a,
.tabs.vertical li a,
.button, .submitbutton,
#commentform #submit,
.button-primary,
.btn,
.comment-author a.comment-reply-link,
.wpb_toggle_content,
table tbody tr td,
table thead tr th,
table tfoot tr td,
.skills_widget .skill-percent,
#layout .tags-widget a,
.wpb_content_element .ui-tabs .ui-tabs-nav a,
#content .wpb_accordion .ui-accordion .ui-accordion-header a,
.wpb_accordion .ui-accordion .ui-accordion-header a,
.team-value,
label,
.soc-head-icons a:hover,
.info-box p,
.tabs.vertical dd a:active,
.post header > h3 a,
ul.accordion p,
#header .phone,
.entry-title, .box-name, .comment-author .fn, .project-title a,
#top-menu .link-text,
.quoteCite .quote-author, .entry-title, .box-name,
.about_author_widget .quote-author,
.team-photo h4 a,
.project-info, .project-info a,
.crum_stiky_news .blocks-text,
.wp-caption .wp-caption-text,
.gallery-caption,
.entry-caption,
.person-list,
.person-list strong,
.pricing-table .title,
.pricing-table .bullet-item,
.post-links ul  li a,
.tour-block p,
h4.box-name a {
        color: #828a93;
}

.widget-title{content: "linecon-diamond"; ie: "linecon-diamond"}.widget_crum_recent_posts .widget-title{content: "linecon-doc"; ie:"linecon-doc";}.widget_rss_mail_subscribe .widget-title{content: "awesome-rss";ie: "awesome-rss"}.widget_recent_block .widget-title, .widget_crum_recent_desc .widget-title, .recent-block .widget-title{content: "linecon-camera"; ie:"linecon-camera" }.widget_crum_news_cat .widget-title, .widget_crum_news_row .widget-title, .widget_crum_news_desc .widget-title{content: "linecon-note"; ie: "linecon-note"}.widget_list_widget .widget-title{content: "linecon-money"; ie: "linecon-money"}.widget_crum_testimonial_widget .widget-title{content: "linecon-thumbs-up"; ie: "linecon-thumbs-up"}.widget_crum_partners_widget .widget-title{content: "linecon-globe"; ie: "linecon-globe"}.widget_crum-text-widget .widget-title{content: "linecon-clock"; ie:"linecon-clock"}.widget_roots_vcard_widget .widget-title{content: "linecon-diamond"; ie:"linecon-diamond"}.widget_crum_tags_widget .widget-title{content: "linecon-tag"; ie:"linecon-tag"}.widget_crum_crum_widget_tabs .widget-title{content: "linecon-calendar"; ie: "linecon-calendar"}.widget_gallery_widget .widget-title{content: "linecon-paper-plane"; ie: "linecon-paper-plane"}.widget_twitter-widget .widget-title{content: "moon-twitter"; ie:"moon-twitter"}.widget_crum_icon_categories .widget-title{content: "awesome-list-ul"; ie:"awesome-list-ul"}.widget_facebook_widget .widget-title{content: "moon-facebook"; ie:"moon-facebook"}.widget_crum_widgets_video .widget-title{content: "linecon-videocam"; ie:"linecon-videocam";}.widget_crum_widget_v_accordion .widget-title{content: "linecon-lightbulb"; ie:"linecon-lightbulb";}.widget_crum_galleries_widget .widget-title{content: "linecon-photo"; ie:"linecon-photo";}.widget_about_author_widget .widget-title{content: "linecon-sound"; ie:"linecon-sound";}.widget_skills_widget .widget-title{content: "linecon-params"; ie:"linecon-params";}.widget_crum_shortcode_widget .widget-title{content: "linecon-diamond";ie:"linecon-diamond"}.widget_crum_widget_features .widget-title{content: "linecon-tv"; ie:"linecon-tv";}.widget_wp_sidebarlogin .widget-title{content: "linecon-diamond"; ie:"linecon-diamond";}.widget_shopping_cart .widget-title{content: "linecon-diamond"; ie:"linecon-diamond";}#header #menu-new-primary > li,#drop-top-menu >ul >li {width: 33%; text-align: center; }
.menu-item-wrap:before {
font-size: 34px;
}
#primary-navigation-114 #pgc-144-0-0 {
    width: 30% !important;
    float: left !important;
}
#primary-navigation-114 #pgc-144-0-1 {
    width: 65% !important;
    float: left !important;
}
#primary-navigation-114 #pg-144-0 {
    margin: 0 !important;
}
#primary-navigation-114 > ul {
    right: 0 !important;
    left:auto !important;
}
#header #drop-top-menu > .menu > li > ul {
position: absolute;
left: -90px;
margin-left: 0; }
.menu-item-wrap:before { float: none; }

.has-submenu > span .link-text {
padding-right: 20px;
background: url(../../img/arrow-drop.png) 95% 50% no-repeat;
}

#header .menu>li ul li .link-text {
text-align: left;
}
.extra-links a {text-align: left;}
.logged-in .droped-navi.active {top: 27px !important;}
#header .menu>li>ul {
left: 50%;
margin-left: -25%;
}
#top-menu > ul > li > span > a .link-text {
top: -6px;
position: relative;
}
#header .menu>li ul li .menu-item-wrap {
text-align: left;
}








